{% load i18n humanize %}
<!doctype html>
<html style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-top:0 !important;margin-bottom:0 !important;margin-right:0 !important;margin-left:0 !important;padding-top:0 !important;padding-bottom:0 !important;padding-right:0 !important;padding-left:0 !important;height:100% !important;width:100% !important;" >
<head style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<meta charset="utf-8" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<!-- utf-8 works for most cases -->
<meta name="viewport" content="width=device-width" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<!-- Forcing initial-scale shouldn't be necessary -->
<meta http-equiv="X-UA-Compatible" content="IE=edge" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<!-- Use the latest (edge) version of IE rendering engine -->
<title style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{{ company_name }} - {{ subject }}</title>
<!-- The title tag shows in email notifications, like Android 4.4. -->

<!-- CSS Reset -->
<style type="text/css" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >

      
html, body {
	margin: 0 !important;
	padding: 0 !important;
	height: 100% !important;
	width: 100% !important;
}

* {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

.ExternalClass {
	width: 100%;
}

div[style*="margin: 16px 0"] {
	margin: 0 !important;
}

table, td {
	mso-table-lspace: 0pt !important;
	mso-table-rspace: 0pt !important;
}

table {
	border-spacing: 0 !important;
	border-collapse: collapse !important;
	table-layout: fixed !important;
	margin: 0 auto !important;
}
table table table {
	table-layout: auto;
}

img {
	-ms-interpolation-mode: bicubic;
}

.yshortcuts a {
	border-bottom: none !important;
}

a[x-apple-data-detectors] {
	color: inherit !important;
}
</style>

<!-- Progressive Enhancements -->
<style type="text/css" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >

.button-td, .button-a {
	transition: all 100ms ease-in;
}
.button-td:hover, .button-a:hover {
	background:#319dd5!important;
	border-color: #319dd5!important;
}
.button-ta:hover, .button-b:hover {
	background:#222222!important;
	border-color: #222222!important;
}
	
td.bill, th.bill{
	border: 1px solid #000000 !important;
	padding: 10px 15px !important;
}
	

.screen-display{
	margin-top: 10px;
}




@media screen and (max-width: 480px) {

.fluid, .fluid-centered {
	width: 100% !important;
	max-width: 100% !important;
	height: auto !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.fluid-centered {
	margin-left: auto !important;
	margin-right: auto !important;
}

.stack-column, .stack-column-center {
	display: block !important;
	width: 100% !important;
	max-width: 100% !important;
	direction: ltr !important;
}

.stack-column-center {
	text-align: center !important;
}

.center-on-narrow {
	text-align: center !important;
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
}
table.center-on-narrow {
	display: inline-block !important;
}
.screen-display{
	margin-top: 0 !important;
}
}

@media screen and (max-width: 767px) and (orientation: landscape){
.screen-display{
	margin-top: 0 !important;
}
}
</style>
</head>
<body width="100%" bgcolor="#e0e0e0"  yahoo="yahoo" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-top:0 !important;margin-bottom:0 !important;margin-right:0 !important;margin-left:0 !important;padding-top:0 !important;padding-bottom:0 !important;padding-right:0 !important;padding-left:0 !important;height:100% !important;width:100% !important;" >
<table cellpadding="0" cellspacing="0" border="0" height="100%" width="100%" bgcolor="#e0e0e0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;border-collapse:collapse !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
  <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
    <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><center style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:100%;" >
        
        <!-- Visually Hidden Preheader Text : BEGIN -->
        <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;display:none;font-size:1px;line-height:1px;max-height:0px;max-width:0px;opacity:0;overflow:hidden;mso-hide:all;font-family:'Myriad Pro','Lucida Sans Unicode' ,Verdana, Helvetica, Arial, sans-serif;" >{{ company_name }} - {{ subject }}</div>
        <!-- Visually Hidden Preheader Text : END -->
				
        <div class="screen-display" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;box-shadow:6px 5px 5px  #bfbfbf;font-family:'Myriad Pro','Lucida Sans Unicode' ,Verdana, Helvetica, Arial, sans-serif;margin-top:10px;" > 
          <!--[if (gte mso 9)|(IE)]>
            <table cellspacing="0" cellpadding="0" border="0" width="680" align="center" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
            <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
            <![endif]--> 
            <!-- Email Header : BEGIN -->
              <table cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important; background-color: #fff;" >
                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                  <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                    <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:100%;margin-top:auto;margin-bottom:auto;margin-right:auto;margin-left:auto;padding-top:15px;padding-bottom:5px;padding-right:0;padding-left:0;text-align:left;" >
                      <a target="_blank" href="http://www.ikwen.com/" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%; text-decoration: none" >
                        <div style="display: inline-block">
                            <img src="https://static.ikwen.com/ikwen/img/New-logo-ikwen-mail_200x49.png" alt="ikwen website" border="0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-left:20px;-ms-interpolation-mode:bicubic; height: 30px">
                        </div>
                      </a>
                    </div>
                  </td>
                </tr>
              </table>
            <!-- Email Header : END -->
          <!-- Email Body : BEGIN -->
          <table cellspacing="0" cellpadding="0" border="0" align="center" bgcolor="#ffffff" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;border-top-width:3px;border-top-style:solid;border-top-color:#9CC640;font-size:16px;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
          
					<!-- 1 Column Text : BEGIN -->
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
              <td bgcolor="#253781" valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:left;background-position:center center !important;background-size:cover !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if gte mso 9]>
                        <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:680px;height:175px;background-position:center center !important;" >
                        <v:fill type="tile" src="assets/Hybrid/Image_680x230.png" color="#222222" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" />
                        <v:textbox inset="0,0,0,0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        <![endif]-->
                
                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > 
                  <!--[if mso]>
                            <table border="0" cellspacing="0" cellpadding="0" align="left" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                            <![endif]-->
                <table border="0" cellpadding="0" cellspacing="0" align="left" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                      <td valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-top:20px;padding-bottom:20px;padding-right:20px;padding-left:20px;font-size:16px;mso-height-rule:exactly;line-height:23px;color:#ffffff;text-align:center;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" > 
                        <h3 style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#ffffff;margin-top:0;" >{% trans "Congrats, you are online !" %}</h3>
                        {% trans "Your service details are as follow" %} :
                        <br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        {% trans "Application" %} : {{ service_activated.app.name }}
                        <br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        {% trans "Running as" %} : {{ service_activated.project_name }}
                        <br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        {% trans "On" %} :
                        <a href= "{{ service_activated.url }}" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#f38e42; text-decoration: none;" >{{ service_activated.url }}</span></a>
                        <br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        {% trans "Monthly cost" %} : <strong>{{ config.currency_symbol }}</strong> {{ service_activated.monthly_cost|intcomma }}
                      </td>
                    </tr>
                </table>
                
                  <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]--> 
                </div>
                
                <!--[if gte mso 9]>
                        </v:textbox>
                        </v:rect>
                        <![endif]--></td>
            </tr>
            <!-- 1 Column Text : END -->
            <!-- 1 Column Text : BEGIN -->
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
              <td bgcolor="#ffffff" valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:left;background-position:center center !important;background-size:cover !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if gte mso 9]>
                        <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:680px;height:175px;background-position:center center !important;" >
                        <v:fill type="tile" src="assets/Hybrid/Image_680x230.png" color="#222222" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" />
                        <v:textbox inset="0,0,0,0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        <![endif]-->
                
                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > 
                  <!--[if mso]>
                            <table border="0" cellspacing="0" cellpadding="0" align="left" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                            <![endif]-->
                <table border="0" cellpadding="0" cellspacing="0" align="left" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                      <td valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-top:20px;padding-bottom:20px;padding-right:20px;padding-left:20px;font-size:16px;mso-height-rule:exactly;line-height:18px;color:#555555;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" > 
                        <strong style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#253781;" >{% trans "Invoiced to" %}:</strong>
                        <br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >                       
                        {{ member.full_name }},
						<br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        {{ member.email }}
                          {% if member.phone %}, <br><em>{{ member.phone }}</em>{% endif %} <br>
                        <p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-bottom:0;" >{% blocktrans with due_date=invoice.due_date %}
            The invoice for your service setup has been generated, and is due on {{ due_date }}, see details below{% endblocktrans%} :</p>
                    
                        </td>
                    </tr>
                </table>
                
                  <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]--> 
                </div>
                
                <!--[if gte mso 9]>
                        </v:textbox>
                        </v:rect>
                        <![endif]--></td>
            </tr>
            <!-- 1 Column Text : END -->
            <!-- 1 Column Text : BEGIN -->
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                <td bgcolor="#f6f6f6" valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:left;background-position:center center !important;background-size:cover !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if gte mso 9]>
                        <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:680px;height:175px;background-position:center center !important;" >
                        <v:fill type="tile" src="assets/Hybrid/Image_680x230.png" color="#222222" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" />
                        <v:textbox inset="0,0,0,0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        <![endif]-->
                
                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > 
                  <!--[if mso]>
                            <table border="0" cellspacing="0" cellpadding="0" align="left" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                            <![endif]-->
                <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:600px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
                        <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:center;font-size:15px;mso-height-rule:exactly;line-height:18px;color:#555555;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-top:20px;margin-bottom:20px;margin-right:10px;margin-left:10px;" >
									<div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#253781;padding-bottom:10px;" >
										<strong style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{% trans "Invoice" %} No {{ invoice.number }}</strong>
									</div>
                                <table border="1" cellpadding="1" cellspacing="1" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:600px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;border-width:1px;border-style:solid;border-color:#555555;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
									<thead style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100% !important;background-color:#e0e0e0 !important;background-image:none !important;background-repeat:repeat !important;background-position:top left !important;background-attachment:scroll !important;" >
										<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
											<th class="bill" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;border-width:1px !important;border-style:solid !important;border-color:#000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-right:15px !important;padding-left:15px !important;" >{% trans "Item" %}</th>
											<th class="bill" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;border-width:1px !important;border-style:solid !important;border-color:#000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-right:15px !important;padding-left:15px !important;" >{% trans "Amount" %}</th>
										</tr>
									</thead>									
									
									<tbody style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
										{% for entry in invoice.entries %}
										<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
											<td width="60" class="bill" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-width:1px !important;border-style:solid !important;border-color:#000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-right:15px !important;padding-left:15px !important;" >{{ entry.item.label }} : <em>{{ entry.short_description }}</em></td>
											<td width="40" class="bill" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-width:1px !important;border-style:solid !important;border-color:#000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-right:15px !important;padding-left:15px !important;" >{{ entry.item.amount|intcomma }}</td>
										</tr>
                                        {% endfor %}
									</tbody>
									
									<tfoot style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%" >
										<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
											<td class="bill" width="60" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-width:1px !important;border-style:solid !important;border-color:#000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-right:15px !important;padding-left:15px !important;" >TOTAL</td>
											<td class="bill" width="40" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-width:1px !important;border-style:solid !important;border-color:#000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-right:15px !important;padding-left:15px !important;" >{{ config.currency_symbol }} {{ invoice.amount|intcomma }}</td>
										</tr>
									</tfoot>
									
                                </table>
                                </div>
								<!-- Button : Begin -->
								<br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
								<table cellspacing="0" cellpadding="0" border="0" align="center" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
									<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
										<td  class="button-td" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;min-width:160px;border-radius:3px;background-color:#233682;background-image:none;background-repeat:repeat;background-position:top left;background-attachment:scroll;text-align:center;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;transition:all 100ms ease-in;" ><a href="{{ invoice_url }}"  class="button-a" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;background-color:#233682;background-image:none;background-repeat:repeat;background-position:top left;background-attachment:scroll;border-width:15px;border-style:solid;border-color:#233682;padding-top:0;padding-bottom:0;padding-right:10px;padding-left:10px;color:#ffffff;font-size:13px;line-height:1.1;text-align:center;text-decoration:none;display:block;border-radius:3px;transition:all 100ms ease-in;" >
												  <!--[if mso]>&nbsp;&nbsp;&nbsp;&nbsp;<![endif]-->{% trans "Pay Now" %}<!--[if mso]>&nbsp;&nbsp;&nbsp;&nbsp;<![endif]--> 
												  </a>
										</td>
									</tr>
								</table>
								<br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
							<!-- Button : END -->
							</td>
						</tr>
					</table>
                
                
                  <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]--> 
                </div>
                <p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:center;margin-bottom:0;font-size:15px;mso-height-rule:exactly;line-height:20px;color:grey;" >{% blocktrans %}Thank you for your business with {{ company_name }}.{% endblocktrans %}</p>
                <br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                <!--[if gte mso 9]>
                        </v:textbox>
                        </v:rect>
                        <![endif]-->
                </td>
            </tr>
            <!-- 1 Column Text : END -->
            <!-- Email Footer : BEGIN -->
                {% include 'core/mails/snippets/confidentiality.html' %}
			<!-- Email Footer : END -->
					</table>
        </div>
    </center>
	</td>
  </tr> 
</table>
</body>
</html>